set output './radius_temp_bad_f.ps' 
set term postscript color enhanced 'Helvectica,18'  
set style line 1 lt rgb 'red' lw 3  
set style line 2 lt rgb 'sea-green' lw 3  
set style line 3 lt rgb 'blue' lw 3  
set style line 4 lt rgb 'cyan' lw 3  
set style line 5 lt rgb 'violet' lw 3  
set style line 6 lt rgb 'orange' lw 3  
set style line 7 lt rgb 'black' lw 3  
set grid 
set key top right 
set ylabel 'Temperature (K) ' 
set xlabel 'Radius (m)' 
set logscale y  
set title 'Good and bad Sun-like stars computed via STATSTAR ' 
plot [1.0:1.0e9][1.0:3.0e18] 'statstar_solar.dat' using ($1*0.01):($4*1.0)      with lines ls 1 t 'T = 5500 K'  ,           'statstar_5000.dat' using ($1*0.01):($4*1.0)      with lines ls 3 t 'T = 5000 K'  ,           'statstar_6000.dat' using ($1*0.01):($4*1.0)      with lines ls 2 t 'T = 6000 K'  
set output 
quit 
